Subject: Re: X11 and B18
From: [email-masked] ("Wei Ku")

25 May 1997 16:51:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC6927.88946980"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC6927.88946980
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

There are some X server available: some o fthem are commercial. The =
following two sites should provide you a taste of the X server on =
Windows 32 system:
1. http://tnt.microimages.com/www/html/freestuf/mix.htm : TNT free X =
server, using twm or fvwm.
2. http://www.starnet.com/ : Starnet X demo using window management of =
Windows itself. ( two-hour limit for demo version )
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

 ----
From: Michael Hirmke <[email-masked]>
To: [email-masked]
Date: Sunday, May 25, 1997 2:51 PM
Subject: Re: X11 and B18

Hi Sergey,

> X11 DLLs built on my NT box works on both NT and W95. The same built =
on W95
> works on NT only. Today I'll try those builds on my home machine. Any
> ideas?

Sorry, this probably is a stupid question, but ...
I read some postings about compiling X11 for Windows NT/95 - why would
one want to do this ? Do I have a complete X11 after that ? Including
X-Server and window manager ? Or do I only get all the X client programs =
?

If I'd get them all, I'd like to try that, too - but without the X
server it seems quite useless to do this.

>
> --
> Sergey Okhapkin

bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message =
to
"[email-masked]" with one line of text: "help".

------=_NextPart_000_01BC6927.88946980
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>There are some X server =
available: some=20
o fthem are commercial. The following two sites should provide you a =
taste of=20
the X server on Windows 32 system:</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>1. <A=20
href=3D"http://tnt.microimages.com/www/html/freestuf/mix.htm">http://tnt.=
microimages.com/www/html/freestuf/mix.htm</A>=20
: TNT free X server, using twm or fvwm.</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>2. <A=20
href=3D"http://www.starnet.com/">http://www.starnet.com/</A> : Starnet X =
demo=20
using window management of Windows itself. ( two-hour limit for demo =
version=20
)</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P></P>
 ----<BR>
<B>From: </B>Michael Hirmke &lt;[email-masked]&gt;<BR>
<B>To: </B>[email-masked]<BR>
<B>Date: </B>Sunday, May 25, 1997 2:51 PM<BR>
<B>Subject: </B>Re: X11 and B18<BR>
<BR>
<HTML><BODY><FONT size=3D2>Hi Sergey,<BR>
<BR>
&gt; X11 DLLs built on my NT box works on both NT and W95. The same =
built on=20
W95<BR>
&gt; works on NT only. Today I'll try those builds on my home machine. =
Any<BR>
&gt; ideas?<BR>
<BR>
Sorry, this probably is a stupid question, but ...<BR>
I read some postings about compiling X11 for Windows NT/95 - why =
would<BR>
one want to do this ? Do I have a complete X11 after that ? =
Including<BR>
X-Server and window manager ? Or do I only get all the X client programs =
?<BR>
<BR>
If I'd get them all, I'd like to try that, too - but without the X<BR>
server it seems quite useless to do this.<BR>
<BR>
&gt;<BR>
&gt; --<BR>
&gt; Sergey Okhapkin<BR>
<BR>
bye.<BR>
Michael.<BR>
--<BR>
Michael =
Hirmke&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; |=20
Telefon +49 (911) 557999<BR>
Georg-Strobel-Strasse 81 | FAX&nbsp;&nbsp;&nbsp;&nbsp; +49 (911) =
557664<BR>
90489 Nuernberg&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; |=20
E-Mail&nbsp; <A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&=
nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
| WWW&nbsp;&nbsp;&nbsp;&nbsp; <A=20
href=3D"http://minimike.franken.de/">http://minimike.franken.de/</A><BR>
-<BR>
For help on using this list (especially unsubscribing), send a message =
to<BR>
&quot;<A=20
href=3D"mailto:[email-masked]">[email-masked]=
</A>&quot;=20
with one line of text: &quot;help&quot;.<BR>
</FONT></FONT>
</BODY></HTML>

------=_NextPart_000_01BC6927.88946980--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".